import React from "react";
import "../../App.css";
import Footer from "../../Footer";
import InputField from "../InputField";
import SubmitField from "../SubmitField";

export default function Umfrage() {
  return (
    <>
      <div className="sitePage">
        <h1> Umfrage</h1>
        <p>
          Damit ich etwas über die Studienteilnehmenden erfahre, möchte ich hier
          eine kurze Erhebung einiger wichtiger Daten machen. Die Daten werden
          natürlich nicht genauer verfolgt und die Auswertung der biometrischen
          Verhaltensmerkmale geschieht unabhängig davon. Konkret bedeutet das,
          dass ich deine Angaben nicht mit den Informationen aus den
          Verhaltensmerkmalen zusammenfliessen lasse.
        </p>
        <p>
          Die Umfrage dauert nur ca. 2 Minuten und nach der ersten Befragung
          musst du diese auch nicht mehr ausfüllen, da ich dann eine Auswertung
          machen kann.
        </p>
        <form id="umfrage">
          <InputField
            InputType="number"
            LabelName="Wie alt bist du? (Alter in Jahren)"
          />
          <select>
            <option value="male">Männlich</option>
            <option value="female">Weiblich</option>
            <option value="divers">divers</option>
            <option value="sex_na">Keine Angabe</option>
          </select>
          <SubmitField
            InputName="Umfrage abschicken"
            InputValue="Umfrage abschicken"
            LabelName="Umfrage abschicken"
          />
        </form>
      </div>
      <Footer />
    </>
  );
}
